## ddgr 1.2

=== debian/changelog ===
ddgr (1.2-1) unstable; urgency=medium

  * Import New upstream version
  * d/control: Remove Pyhton3 'requests' library dependency
  *            Remove Python 3.3 (reached EOL) support
  *            Bump Standards-Version to 4.1.2

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 09 Dec 2017 16:21:39 +0800

ddgr (1.1-2) unstable; urgency=medium

  * d/control: Add depends with python3-requests

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 30 Nov 2017 10:27:24 +0800

ddgr (1.1-1) unstable; urgency=medium

  * Import New upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 29 Nov 2017 22:23:02 +0800

ddgr (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #880945)

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 06 Nov 2017 10:33:29 +0800
