=== debian/control ===
Source: ddgr
Section: misc
Priority: optional
Maintainer: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper (>= 10),
               python3 (>= 3.4)
X-Python3-Version: >= 3.4
Standards-Version: 4.1.2
Homepage: https://github.com/jarun/ddgr
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ddgr.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ddgr.git

Package: ddgr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3 (>= 3.4)
Description: DuckDuckGo from the terminal
 Features
 .
  - Fast and clean (no ads, stray URLs or clutter), custom color
  - Navigate result pages from omniprompt, open URLs in browser
  - Search and option completion scripts for Bash, Zsh and Fish
  - DuckDuckGo Bang support (along with completion)
  - Open the first result directly in browser (as in I'm Feeling Ducky)
  - Non-stop searches: fire new searches at omniprompt without exiting
  - Keywords (e.g. filetype:mime, site:somesite.com) support
  - Specify region, disable safe search
  - HTTPS proxy support, Do Not Track set, optionally disable User Agent
  - Support custom url handler script or cmdline utility
  - Comprehensive documentation, man page with handy usage examples
  - Minimal dependencies
 .
