=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python3

override_dh_usrlocal:
