## ddgr 1.4

=== debian/changelog ===
ddgr (1.4-1) unstable; urgency=medium

  * Import New upstream version
  * d/conrol: Move VCS to salsa
  *           Bump Standards-Version to 4.1.3
  *           Bump debhelper to 11
  *           Add Build-Depends: dh-python
  * d/compat: Bump compat to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 05 Apr 2018 23:52:29 +0800
