=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10),
-               python3 (>= 3.4)
+Build-Depends: debhelper (>= 11),
+               python3 (>= 3.4),
+               dh-python
 X-Python3-Version: >= 3.4
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://github.com/jarun/ddgr
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ddgr.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ddgr.git
+Vcs-Git: https://salsa.debian.org/debian/ddgr.git
+Vcs-Browser: https://salsa.debian.org/debian/ddgr
 
 Package: ddgr
 Architecture: all
