## ddgr 1.5

=== debian/changelog ===
ddgr (1.5-1) unstable; urgency=medium

  * Import New upstream version
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1
    - Bump python3 minimal requirement to 3.5
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 11 Sep 2018 09:57:09 +0800
