=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>= 11),
-               python3 (>= 3.4),
+               python3 (>= 3.5),
                dh-python
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+X-Python3-Version: >= 3.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/jarun/ddgr
 Vcs-Git: https://salsa.debian.org/debian/ddgr.git
 Vcs-Browser: https://salsa.debian.org/debian/ddgr
@@ -14,7 +14,7 @@
 Package: ddgr
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
-         python3 (>= 3.4)
+         python3 (>= 3.5)
 Description: DuckDuckGo from the terminal
  Features
  .
