## ddgr 1.6

=== debian/changelog ===
ddgr (1.6-1) unstable; urgency=medium

  * Import New upstream version
  * d/control:
    - Add 'python3-setuptools' into Build-Depends
  * d/patches:
    - Add "delete unnecessary copyfile function to avoid upstream changes" patch
  * d/rules:
    - Use pybuild as a build system
  * d/upstream/metadata:
    - Update content

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 19 Nov 2018 13:42:36 +0800
