=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper (>= 11),
                python3 (>= 3.5),
+               python3-setuptools,
                dh-python
-X-Python3-Version: >= 3.5
 Standards-Version: 4.2.1
 Homepage: https://github.com/jarun/ddgr
 Vcs-Git: https://salsa.debian.org/debian/ddgr.git
