## ddgr 1.7+git20190928.bccdc92

=== debian/changelog ===
ddgr (1.7+git20190928.bccdc92-2) unstable; urgency=medium

  * Include zsh and fish completions in package (Closes: #946173)
  * Add autopkgtest test case
  * d/control:
    - Bump Standards-Version to 4.5.0

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 27 Jan 2020 17:15:17 +0800

ddgr (1.7+git20190928.bccdc92-1) unstable; urgency=medium

  * Import New upstream version
  * d/control:
    - Bump Standards-Version to 4.4.1
    - Set Rules-Requires-Root: no

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 08 Oct 2019 15:55:41 +0800

ddgr (1.7-1) UNRELEASED; urgency=medium

  * Import New upstream version
  * d/control:
    - Bump Standards-Version to 4.4.0
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 06 Oct 2019 12:02:57 +0800
