=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                python3 (>= 3.5),
                python3-setuptools,
                dh-python
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/jarun/ddgr
 Vcs-Git: https://salsa.debian.org/debian/ddgr.git
 Vcs-Browser: https://salsa.debian.org/debian/ddgr
