=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ddgr
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_usrlocal:

override_dh_missing:
	dh_missing --fail-missing
