## ddgr 1.9

=== debian/changelog ===
ddgr (1.9-2) unstable; urgency=medium

  * d/tests/test:
    - Mark as superficial (Closes: #971461)

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 29 Oct 2020 11:26:16 +0800

ddgr (1.9-1) unstable; urgency=medium

  * Import New upstream version
  * Tweak patch context
  * Add salsa-ci.yml
  * d/control:
    - Bump debhelper-compat to 13

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 28 Jul 2020 12:03:44 +0800

ddgr (1.8.1-1) unstable; urgency=medium

  * Import New upstream version
  * Tweak patch context

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 10 Apr 2020 10:23:27 +0800
