## ddgr 2.0

=== debian/changelog ===
ddgr (2.0-1) unstable; urgency=medium

  * Import New upstream version
  * d/copyright:
    - Update the copyright year
  * d/control:
    - Bump Standards-Version to 4.6.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 05 Mar 2022 15:56:21 +0800
