=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                python3 (>= 3.5),
                python3-setuptools,
                dh-python
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jarun/ddgr
 Vcs-Git: https://salsa.debian.org/debian/ddgr.git
