## ddgr 2.1

=== debian/changelog ===
ddgr (2.1-1) unstable; urgency=medium

  * Import New upstream version
  * Fix d/watch issue
  * d/control:
    - Bump Standards-Version to 4.6.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 17 Dec 2022 16:30:01 +0800
