## ddgr 2.2

=== debian/changelog ===
ddgr (2.2-1) unstable; urgency=medium

  * Import New upstream version
  * d/control:
    - Bump Standards-Version to 4.6.2
  * d/copyright:
    - Update copyright info.

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 16 Feb 2024 21:54:55 +0800
