=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ddgr-$1\.tar\.gz/ \
   https://github.com/jarun/ddgr/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
